# translation of kmilo_generic.po to Tajik
# translation of kmilo_generic.po to Тоҷикӣ
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, KCT1, NGO
# Dilshod Marupov <dma165@hotmail.com>, 2004
# Hiromon <H_Abrorova@rambler.ru>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kmilo_generic\n"
"POT-Creation-Date: 2004-10-26 01:18+0200\n"
"PO-Revision-Date: 2004-07-05 11:49+0000\n"
"Last-Translator: Hiromon <H_Abrorova@rambler.ru>\n"
"Language-Team:  <tajik>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"

#: generic_monitor.cpp:103 generic_monitor.cpp:189
msgid "Starting KMix..."
msgstr ""

#: generic_monitor.cpp:121 generic_monitor.cpp:211
#, fuzzy
msgid "It seems that KMix is not running."
msgstr "Эҳтимолан барномаи kmix корандозӣ нашудааст."

#: generic_monitor.cpp:162
msgid "Volume"
msgstr ""

#: generic_monitor.cpp:231
msgid "Mute on"
msgstr "Хомӯш кардани овоз"

#: generic_monitor.cpp:234
msgid "Mute off"
msgstr "Даргиронидани овоз"
